## rust-spm-precompiled 0.1.4

=== debian/changelog ===
rust-spm-precompiled (0.1.4-1) unstable; urgency=medium

  * Package spm_precompiled 0.1.4 from crates.io using debcargo 2.7.8

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Thu, 10 Jul 2025 11:18:49 -0400
