=== debian/control ===
Source: rust-spm-precompiled
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-nom-7+default-dev (>= 7.1.1-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Kohei Sendai <kouhei.sendai@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spm-precompiled]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spm-precompiled
Homepage: https://github.com/huggingface/spm_precompiled
X-Cargo-Crate: spm_precompiled
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-spm-precompiled-dev is very long, consider overriding

Package: librust-spm-precompiled-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-nom-7+default-dev (>= 7.1.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-unicode-segmentation-1+default-dev (>= 1.9-~~)
Provides:
 librust-spm-precompiled+default-dev (= ${binary:Version}),
 librust-spm-precompiled-0-dev (= ${binary:Version}),
 librust-spm-precompiled-0+default-dev (= ${binary:Version}),
 librust-spm-precompiled-0.1-dev (= ${binary:Version}),
 librust-spm-precompiled-0.1+default-dev (= ${binary:Version}),
 librust-spm-precompiled-0.1.4-dev (= ${binary:Version}),
 librust-spm-precompiled-0.1.4+default-dev (= ${binary:Version})
Description: This crate aims to emulate https://github.com/google/sentencepiece Dart::DoubleArray struct and it's Normalizer - Rust source code
 This crate is highly specialized and not intended for general use.
 .
 Source code for Debianized Rust crate "spm_precompiled"
