=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test spm_precompiled "$(dpkg-parsechangelog -SVersion | sed -e 's/-[[:digit:]]$//')" --all-targets --all-features
Features: test-name=rust-spm-precompiled:@
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spm_precompiled "$(dpkg-parsechangelog -SVersion | sed -e 's/-[[:digit:]]$//')" --all-targets
Features: test-name=librust-spm-precompiled-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spm_precompiled "$(dpkg-parsechangelog -SVersion | sed -e 's/-[[:digit:]]$//')" --all-targets --no-default-features
Features: test-name=librust-spm-precompiled-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
